
body {
	background-image: url(../imag/fuyu1.jpg);
	
}

.container {
    width: 98%;
}

.menu {
    width: 100%;
    padding: 1px;
    
}
/*
.menu::-webkit-scrollbar {
    display: none;
  }
*/

.menu ul{ 
    margin: 0; 
    padding: 0; 
    list-style: none; 
}
.menu li{ 
    display: inline; 
    padding: 0; 
    margin: 0;
    box-sizing: border-box;
}
.menu ul li ul {
	letter-spacing: -1em;
}
.menu ul li ul li {
	display: inline-block;
	letter-spacing: 0em;
	width: 50%;
}

.menu li a{
    display: block; 
    border-top: 1px solid #DDDDDD;
    border-left: 1px solid #DDDDDD;
    border-right: 1px solid #DDDDDD;
    border-bottom: 1px solid #DDDDDD;
    border-radius: 0px;
    background-color: #ffffff;
    padding: 5px 3px;
    text-decoration: none;
    color: #004888;
    margin: 0px;
    text-align: center;
    font-size: 16px;
    box-sizing: border-box;
    transition: all 300ms 0s ease;
}
.menu li a:hover{
    border-top: 1px solid #8593A9;
    border-left: 1px solid #8593A9;
    border-right: 1px solid #8593A9;
    background-color: #9EB7DD;
    border-radius: 16px;
    color: #ffffff;
    box-sizing: border-box;
    transition: all 300ms 0s ease;
}
